---
description: An epic's emoji award has been removed
internal_events: true
action: g_project_management_users_removing_epic_emoji
label_description:
property_description:
value_description:
extra_properties:
identifiers:
- project
- user
- namespace
product_section: dev
product_stage: plan
product_group: product_planning
milestone: "16.5"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/131895
distributions:
- ee
tiers:
- premium
- ultimate
